---
Archive: CPAN
Bug-Database: http://rt.cpan.org/NoAuth/Bugs.html?Dist=Net-CIDR-Set
Changelog: https://metacpan.org/source/ANDYA/Net-CIDR-Set-0.13/Changes
Documentation: https://metacpan.org/pod/Net::CIDR::Set
Repository: https://github.com/AndyA/Net--CIDR--Set.git
Repository-Browse: https://github.com/AndyA/Net--CIDR--Set
